QGIS Application - Bug report #2226

postgis manager: python error when importing dbf data
2009-12-09 09:50 AM - Giovanni Manghi

Status:

Priority:

Assignee:

Category:

Affected QGIS version:
Operating System:

Closed

Low

Martin Dobias
Python plugins

All

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 12286

Description

seems to be confirmed on both linux and windows

An error has occured while executing Python code:

Traceback (most recent call last):

File "/home/gio/.qgis//python/plugins/postgis_manager/Wizardlmport.py", line 121, in initializePage

self.listFields.addltem(fld.field_def())
[[TypeError]]: field_def() takes exactly 2 arguments (1 given)

Python version:

2.6.2 (release26-maint, Apr 19 2009, 02:11:59)

[GCC 4.3.3]

History

#1 - 2009-12-19 08:49 AM -
- Resolution set to fixed

Martin Dobias

- Status changed from Open to Closed

Fixed in v0.5.7.
